/* media section css */
.media_section {
    padding: 40px 0 80px;
}
.media_section .brand_block {
    text-align: center;
}
.media_section .brand_block .section_title .title {
    margin-bottom: 15px;
}
.media_section .brand_block p {
    /* margin-bottom: 0; */
}
.tab_wrapper ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    column-gap: 2.29167vw;
    justify-content: center;
    align-items: center;
}
.tab_wrapper ul li a {
    color: var(--theme-secondary-color);
    text-decoration: none;
    border-bottom: 2px solid transparent;
    padding-bottom: 4px;
    display: inline-block;
    font-weight: 700;
    font-size: 16px;
    font-weight: 700;
    line-height: 150%;
    letter-spacing: 0.8px;
}
.tab_wrapper ul li a:hover {
    color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
    font-weight: 700;
}
.tab_wrapper ul li a.active {
    color: var(--theme-primary-color);
    border-color: var(--theme-primary-color);
    font-weight: 700;
}
.media_tab_show {
    margin-top: 16px;
    padding: 80px 0 40px;
    background-color: var(--theme-grey-bg);
}
.media_tab_detail {
    display: none;
}
.media_tab_detail.tab-active {
    display: block;
}
.card_media .card_media_header {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.card_media .card_media_header .card_heading {
    flex: 0 0 auto;
    width: 33.33333333%;
    padding: 0 64px;
    position: relative;
}
.card_media .card_media_header .card_heading::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    z-index: 0;
    width: 112px;
    height: 112px;
    background-color: rgba(255, 90, 55, 0.20);
    border-radius: 100px;
    -webkit-border-radius: 100px;
    -moz-border-radius: 100px;
    -ms-border-radius: 100px;
    -o-border-radius: 100px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
}
.card_media .card_media_header .card_heading .h4_bold {
    position: relative;
    z-index: 1;
}
.card_media .card_media_header .card_content {
    flex: 0 0 auto;
    width: 66.66666667%;
}
.card_media_body {
    padding-top: 40px;
    text-align: center;
    max-width: 530px;
    margin: 0 auto;
}

@media (max-width: 991px) {
    .tab_wrapper ul {
        column-gap: 15px;
    }
}
@media (max-width: 767px) {
    .media_tab_show {
        padding-top: 40px;
    }
    .card_media .card_media_header .card_heading {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .card_media .card_media_header .card_content {
        width: 100%;
        text-align: center;
    }
    .card_media .card_media_header .card_heading::before {
        display: none;
    }
    .card_media .card_media_header .card_heading .h4_bold {
        font-size: 20px;
        font-weight: 600;
        line-height: 120%;
    }
    .tab_wrapper ul {
        column-gap: 0;
        white-space: nowrap;
        overflow-x: scroll;
        overflow-y: hidden;
        justify-content: flex-start;
    }
    .tab_wrapper ul li a {
        font-size: 14px;
        font-weight: 700;
        line-height: 120%;
        letter-spacing: 0.98px;
    }
    .tab_wrapper ul li a.active {
        text-transform: uppercase;
    }
    .tab_wrapper ul li {
        margin-right: 15px;
    }
    .tab_wrapper ul::-webkit-scrollbar {
        display: none;
    }
}